


LIB_VECTSIZE EQU 4
LVO(arg1_SetKeyMapDefault       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_MapRawKey              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MapANSI                	EQU	(   0 * LIB_VECTSIZE)
LVO__AskKeyMapDefault_WB(KeymapBase_AskKeyMapDefault	EQU	(   0 * LIB_VECTSIZE)
LVOKeymap___SetKeyMapDefault_WB 	EQU	(   5 * LIB_VECTSIZE)
LVOKeymap___AskKeyMapDefault_WB 	EQU	(   6 * LIB_VECTSIZE)
LVOKeymap___MapRawKey_WB        	EQU	(   7 * LIB_VECTSIZE)
LVOKeymap___MapANSI_WB          	EQU	(   8 * LIB_VECTSIZE)
